<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:id="@+id/colorPickerRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/color_picker_root_size"
    android:layout_height="@dimen/color_picker_root_size"
    android:orientation="vertical">

    <include
        android:id="@+id/scrollView"
        layout="@layout/dialog_color_picker"
        android:layout_width="@dimen/color_picker_size"
        android:layout_height="@dimen/color_picker_size"
        android:layout_above="@+id/footer"
        android:layout_centerHorizontal="true"/>

    <LinearLayout
        android:id="@+id/footer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:orientation="horizontal"
        android:paddingTop="10dp">

        <Button
            android:id="@+id/cancelButton"
            style="@style/Widget.AppCompat.Button.Borderless.Colored"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/color_picker_cancel"
            android:textColor="@color/accent"/>

        <Button
            android:id="@+id/pickButton"
            style="@style/Widget.AppCompat.Button.Borderless.Colored"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/color_picker_pick"
            android:textColor="@color/accent"/>

    </LinearLayout>

</RelativeLayout>